<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mamecheat version="1">
	<cheat desc="無限投幣">
		<script state="run">
			<action>maincpu.pb@1028C7=09</action>
		</script>
	</cheat>
	<cheat desc="選擇開始關卡">
		<comment><![CDATA[
投幣后在按鍵1P或者2P屏幕上開啟
		]]></comment>
		<parameter min="1" max="50"/>
		<script state="on">
			<action>maincpu.pb@105B3B=FF</action>
		</script>
		<script state="change">
			<action>maincpu.pb@105B3B=(param-1)</action>
		</script>
	</cheat>
	<cheat desc="選擇下一個關卡">
		<parameter min="1" max="50"/>
		<script state="change">
			<action>maincpu.pb@105B3B=(param-1)</action>
		</script>
	</cheat>
	<cheat desc=" " />
	<cheat desc="無限生命 PL1">
		<script state="run">
			<action>maincpu.pb@1084C6=FF</action>
		</script>
	</cheat>
	<cheat desc="總是有最大力量 PL1">
		<script state="run">
			<action>maincpu.pb@1084E7=10</action>
		</script>
	</cheat>
	<cheat desc="角色無敵 '開啟' PL1">
		<script state="run">
			<action>maincpu.pb@1084B0=08|(maincpu.pb@1084B0 BAND ~08)</action>
		</script>
	</cheat>
	<cheat desc="角色無敵 '關閉' PL1">
		<script state="on">
			<action>maincpu.pb@1084B0=00|(maincpu.pb@1084B0 BAND ~08)</action>
		</script>
	</cheat>
	<cheat desc=" " />
	<cheat desc="無限生命 PL2">
		<script state="run">
			<action>maincpu.pb@108504=FF</action>
		</script>
	</cheat>
	<cheat desc="總是有最大力量 PL2">
		<script state="run">
			<action>maincpu.pb@108525=10</action>
		</script>
	</cheat>
	<cheat desc="角色無敵 '開啟' PL2">
		<script state="run">
			<action>maincpu.pb@1084EE=08|(maincpu.pb@1084EE BAND ~08)</action>
		</script>
	</cheat>
	<cheat desc="角色無敵 '關閉' PL2">
		<script state="on">
			<action>maincpu.pb@1084EE=00|(maincpu.pb@1084EE BAND ~08)</action>
		</script>
	</cheat>
</mamecheat>
